{
  "minecraft": {
    "version": "1.21.5",
    "modLoaders": [
      {
        "id": "fabric-0.16.14",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Boosted FPS Fabric",
  "version": "1.21.5-1.5.4",
  "author": "GamerPotion",
  "files": [
    {
      "projectID": 881838,
      "fileID": 6348990,
      "required": true
    },
    {
      "projectID": 779808,
      "fileID": 5285985,
      "required": true
    },
    {
      "projectID": 627242,
      "fileID": 4583356,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 6548078,
      "required": true
    },
    {
      "projectID": 951805,
      "fileID": 4967831,
      "required": true
    },
    {
      "projectID": 974881,
      "fileID": 5851096,
      "required": true
    },
    {
      "projectID": 1110758,
      "fileID": 5763362,
      "required": true
    },
    {
      "projectID": 939100,
      "fileID": 4884035,
      "required": true
    },
    {
      "projectID": 1016293,
      "fileID": 6088453,
      "required": true
    },
    {
      "projectID": 686578,
      "fileID": 5852731,
      "required": true
    },
    {
      "projectID": 1016297,
      "fileID": 6088458,
      "required": true
    },
    {
      "projectID": 1085570,
      "fileID": 6514911,
      "required": true
    },
    {
      "projectID": 643512,
      "fileID": 5970804,
      "required": true
    },
    {
      "projectID": 951803,
      "fileID": 4967820,
      "required": true
    },
    {
      "projectID": 955645,
      "fileID": 4997079,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 775765,
      "fileID": 5285984,
      "required": true
    },
    {
      "projectID": 946842,
      "fileID": 5285971,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 6365997,
      "required": true
    },
    {
      "projectID": 677277,
      "fileID": 5844081,
      "required": true
    },
    {
      "projectID": 956447,
      "fileID": 5971537,
      "required": true
    },
    {
      "projectID": 868530,
      "fileID": 5850259,
      "required": true
    },
    {
      "projectID": 951359,
      "fileID": 5285969,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 6401322,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 6441661,
      "required": true
    },
    {
      "projectID": 825607,
      "fileID": 6054203,
      "required": true
    },
    {
      "projectID": 749689,
      "fileID": 5285973,
      "required": true
    },
    {
      "projectID": 861310,
      "fileID": 6351562,
      "required": true
    },
    {
      "projectID": 354047,
      "fileID": 6404063,
      "required": true
    },
    {
      "projectID": 924487,
      "fileID": 5848852,
      "required": true
    },
    {
      "projectID": 563455,
      "fileID": 3590460,
      "required": true
    },
    {
      "projectID": 759452,
      "fileID": 5285976,
      "required": true
    },
    {
      "projectID": 1201334,
      "fileID": 6197839,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 6347337,
      "required": true
    },
    {
      "projectID": 908418,
      "fileID": 5840014,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4765138,
      "required": true
    },
    {
      "projectID": 564189,
      "fileID": 4765146,
      "required": true
    },
    {
      "projectID": 687621,
      "fileID": 6347486,
      "required": true
    },
    {
      "projectID": 883709,
      "fileID": 5838708,
      "required": true
    },
    {
      "projectID": 945846,
      "fileID": 6352446,
      "required": true
    },
    {
      "projectID": 897544,
      "fileID": 6088483,
      "required": true
    },
    {
      "projectID": 1048775,
      "fileID": 5853401,
      "required": true
    },
    {
      "projectID": 688399,
      "fileID": 6348843,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 6348754,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6369436,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6355881,
      "required": true
    },
    {
      "projectID": 737167,
      "fileID": 5285975,
      "required": true
    },
    {
      "projectID": 809204,
      "fileID": 5845545,
      "required": true
    },
    {
      "projectID": 986528,
      "fileID": 5178568,
      "required": true
    },
    {
      "projectID": 1038877,
      "fileID": 6352351,
      "required": true
    },
    {
      "projectID": 1037459,
      "fileID": 6474879,
      "required": true
    },
    {
      "projectID": 859808,
      "fileID": 4765147,
      "required": true
    },
    {
      "projectID": 1120221,
      "fileID": 5841486,
      "required": true
    },
    {
      "projectID": 1016295,
      "fileID": 6088460,
      "required": true
    },
    {
      "projectID": 681821,
      "fileID": 6357539,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6548496,
      "required": true
    },
    {
      "projectID": 586026,
      "fileID": 3672594,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 5842967,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6382664,
      "required": true
    },
    {
      "projectID": 1094973,
      "fileID": 5683272,
      "required": true
    },
    {
      "projectID": 564851,
      "fileID": 3595582,
      "required": true
    },
    {
      "projectID": 1106281,
      "fileID": 5842725,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 6514910,
      "required": true
    },
    {
      "projectID": 859805,
      "fileID": 4765136,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6515579,
      "required": true
    }
  ],
  "overrides": "overrides"
}